.DS_Disclaimer { position: fixed;
    width: 90%; background-color: #000000; color: #FFFFFF; padding: 0px; padding-top: 10px; padding-bottom: 10px; z-index: 999999; border-top: solid 5px #000000;

    bottom:20px;
    left:50%;
    transform: translate(-50%, 0%);
}
.DS_Disclaimer .Outer { padding-left:10px; background-image: none;}
.DS_Disclaimer .Outer { padding-right:10px;}


.DS_Disclaimer .Inner { padding: 10px;}
.DS_Disclaimer .Text { display: block; float: none; width: 100%;  text-align: left; margin-top: 0px; line-height: 130%;}
.DS_Disclaimer .Buttons { display: block; float: none; margin-left: 0px; width: calc(100% - 0px); margin-top: 20px; text-align: left;}
.DS_Disclaimer .Clear { clear: both;}

.DS_Disclaimer .Button { display: inline-flex; margin-left: 0px;  }
.DS_Disclaimer .Button A { display: inline-flex; padding: 10px;  border:solid 1px #000000; color: #000000; margin-right: 10px;}
.DS_Disclaimer .Button A:Hover { background-color: #000000; color: #FFFFFF;}


.DS_Disclaimer .Button { padding: 0px; }
.DS_Disclaimer .Button:Hover { padding: 0px;}



.DS_Disclaimer { border: solid 2px #000000 ; background-color: #FFFFFF; color: #000000; }
.DS_Disclaimer .Button A {  border:solid 0px #000000; background-color: #000000;  color: #FFFFFF; text-decoration: none; margin: 0px;}
.DS_Disclaimer .Button A:Hover { padding: 10px !important; background-color: #000000; opacity: .8; }


@media screen
and (min-device-width: 0px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    .DS_Disclaimer { border: none; border-top: solid 5px #004074 ; }

}

@media screen
and (min-device-width: 0px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    .DS_Disclaimer {    bottom:0px;
        left:0px;
        transform:none ;
        top:auto;
        width: 100%;
    }
    .DS_Disclaimer .Inner { width: auto;}
    .DS_Disclaimer .Text { float: none; width: auto;}
    .DS_Disclaimer .Buttons { float: none; width: auto; margin-top: 40px; margin-left: 0px;}
    .DS_Disclaimer .Button A { display: block; margin-bottom: 10px; }
    .DS_Disclaimer .Button { display: block; text-align: center; }


}